/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none; color:#1e4381;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.cl{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

h1,h2,h3,h4{
	line-height:35px;
}

h4{
	color:#30457E;
	font-size:18px;
	
}

.list{
	float:left;
	width:100%;
	margin-bottom:10px;
}

.list li{
	background:url(../images/ar.png) 10px no-repeat;
	padding-left:30px;
	font-size:13px;
	line-height:30px;
	
}

body{
	font-family: 'Open Sans', sans-serif;
	line-height:18px;
	color:#333;
	font-size:13px;
	background:#FFF;
}

figure{
	float:left;
	margin:0 10px 0px 0px;
	border:5px solid #FFF;
	height:220px;
	
}

.clx{
	float:left;
	margin:30px 0px;
	width:100%;
	border-bottom:1px dashed #666666;
}

#main{
	width:100%;
}

#top-line{
	width:100%;
	padding:5px 0px;
	border-bottom:1px solid #CCC;
}

.map{
	float:left;
	width:100%;
	height:300px;
	margin-bottom:20px;
}

.contact-info{
	float:left;
	width:350px;
	margin-right:100px;
}

.contact-info h3{
	font-size:20px;
	margin-bottom:20px;
}

.contact-info span{
	font-weight:600;
	margin-right:10px;
	float:left;
	width:80px;
	min-height:30px;
}

.contact-info p{
	margin-bottom:15px;
}

.contact-form-box{
	float:left;
	width:630px;
}

.contact-form-box h3{
	font-size:20px;
	margin-bottom:20px;
}

.contact-form-box ul{
	float:left !important;
}

.contact-form-box li{
	float:left !important;
	margin-right:20px !important;
	width:305px;
	line-height:50px;
	
}

.textar{
	float:left;
	width:630px !important;
	
	}

.textar textarea{
	width:610px;
	padding:8px;
	margin-top:10px;
	height:80px;
	font-family:"Open Sans";
	font-size:14px;
	border:1px solid #CCC;
}

.contact-form-box input{
	width:285px;
	padding:7px;
	border:1px solid #CCC;
}

.submit-button{
	float:left;
	width:100px !important;
	padding:8px !important;
	background:#30457e;
	border:none;
	color:#FFF;
	font-size:15px !important;
}


.container{
	margin:0 auto;
	width:1080px;
}

.socil-icon{
	float:left;
}

.socil-icon li{
	float:left;
	display:block;
}

.socil-icon ul li a{
	padding:0px 4px;
}

.contact-detail{
	float:right;
}

.call{
	float:left;
	margin-right:10px;
	color:#1e4381;
	background:url(../images/phone.png) no-repeat;
	padding-left:25px;
	font-size:11px;
}


.email{
	float:left;
	color:#1e4381;
	background:url(../images/mail-icon.png) no-repeat;
	padding-left:25px;
	font-size:11px;
	
}
.last{
	margin-right:0px !important;
}

.logo{
	float:left;
}

.logo h1{
	margin:10px 0 0 0;
}

.menu ul li .last{
	margin-right:0px !important;
}

.menu{
	float:right;
	margin-top:30px;
}

.menu ul{
	list-style:none;
	padding:0;
	margin:0;
	float:right;
	
}

.menu ul li{
	position:relative;
	float:left;
	display:block;
}

.menu li ul{
	display:none;
}

.menu ul li a{
	white-space:nowrap;
	display:block;
	padding:12px 15px;
	color:#404040;
	font-size:14px;
	margin-right:10px;
}

.menu ul li:hover a{
	
	color:#FFF;
	background:#30457e;
		
	
}

.menu ul li .active{
	
	color:#FFF;
	background:#30457e;
	
	
}

.menu li:hover ul{
	position:absolute;
	display:block;
	z-index:999999;
	
}

.menu li:hover li{
	float:none;
}

.menu li:hover li a{
	background:#30457e;
	color:#000;
	padding:10px 30px;
	color:#FFF;
	font-size:12px;
	border:none !important;
}

.menu li:hover li:hover a{
	background:#a21425;
}

.second{
	padding:20px 0px !important;
	
}

.third{
	padding:25px 0 20px  0px !important;
}

.third p{
	text-align:justify;
}



.icon{
	text-align:center;
	display:block;
	padding:5px;
}

.four-icon{
	float:left;
	width:235px;
	margin-right:33px;

}

.four-icon img{
	border:1px solid #1e4381;
	border-radius:100%;
}

.four-icon img:hover{
	background:#a21425;
	border:1px solid #FFF;
}

.four-icon p{
	margin-bottom:20px;
}

.four-icon h2{
	font-size:20px;
	color:#404040;
}

.btn{
	background:#1e4381;
	color:#FFF;
	padding:7px 25px;
	color:#FFF;
	border-radius:10px;
}

.btn:hover{
	background:#a21425;
}

.content-wrapper{
	width:100%;
	background:#e7e7e7;
	padding-bottom:35px;
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

.third h2{
	font-size:28px;
	color:#404040;
	text-align:center;
	border-bottom:1px solid #CCC;
	padding-bottom:15px;
	margin-bottom:25px;
	
}

.inner{
	padding:25px 0 20px  0px !important;
}

.inner p{
	text-align:justify;
}

.inner h2{
	font-size:28px;
	color:#404040;
	border-bottom:1px solid #CCC;
	padding-bottom:15px;
	margin-bottom:25px;
	
}

.inner h3{
	font-size:20px;

	
}


.product-box{
	text-align:center;
	display:block;
}

.six-box{
	float:left;
	width:165px;
	margin-right:18px;
}

.lft-name a{
	float:left;
	background:#1e4381 !important;
	color:#FFF;
	width:165px;
	padding:8px 0px;
	
	
}

.pagination-wrapper{
	width:100%;
	padding:15px 0px;
	background:#30457e;
	 

}

.pagination h3{
	color:#FFF;
	float:left;
	width:300px;
	font-size:21px;
}

.pagination ul{
	float:right;
	line-height:35px;

}

.pagination li{
	float:left;
	padding:0px 3px;
	font-size:11px;
	color:#FFF;
	
	
}

.pagination ul li a{
	color:#F00;
}



#pagination{
	float:right;
	
}

#pagination li{
	float:left;
	padding:0px 3px;
	font-size:11px;
	
	
}

#pagination li a{
	color:#F00;
}


.lft-name a:hover{
	background:#a21425 !important;
	opacity:100%;
}

.six-box  img:hover{
	opacity: 0.5;
}

.footer-wrapper{
	width:100%;
	background:url(../images/fot-bg.jpg);
	background-position:center top;
	padding-bottom:20px;
}


.foot{
	text-align:center;
	display:block;
	padding:5px;
}

.foot-icon{
	float:left;
	width:235px;
	margin-right:33px;

}

.foot-icon img{
	border:1px solid #FFF !important;
	border-radius:100%;
}

.foot-icon img:hover{
	background:#1e4381;
}

.foot-icon p{
	margin-bottom:20px;
	color:#FFF !important;
	font-size:11px;
}



.fourth{
	padding:25px 0 20px  0px !important;
}

.fourth h2{
	font-size:28px;
	color:#FFF;
	text-align:center;
	border-bottom:1px solid #CCC;
	padding-bottom:15px;
	margin-bottom:25px;
	
}

.footer-wrapper-last{
	background:#1e4381;
	padding:0px 0 15px 0;
}

.quick-lick-box li{
	float:left;
}

.li-last a{
	border:none !important;
}

.quick-lick-box li a{
	color:#FFF;
	padding:0px 15px;
	font-size:11px;
	border-right:1px solid #FFF;
}

.quick-lick-box li a:hover{
	color:#a21425;
}

.copy-right{
	float:right;
}

.copy-right p{
	text-align:right;
	color:#FFF;
	font-size:11px;
}

.copy-right a{
	color:#FFF;
}

.copy-right a:hover{
	text-decoration:underline;
}




	

